<?xml version="1.0" encoding="utf-8"?>
<!--Batch Compiler Config File-->
<config>
  <options showhint="True" opacity="1" showlog="True" pauseconsole="False" logviewer="C:\Windows\system32\notepad.exe" specificationupdateurl="http://nemesis.thewavelength.net/updates/batch compiler/specifications/" top="148" left="103" />
  <recentfiles count="6">
    <presets>
    </presets>
    <files>
    </files>
  </recentfiles>
  <presets>
  </presets>
  <specifications>
  </specifications>
</config>